<?php

return [
/*
* Provider .
*/
'provider'  => 'none',

/*
* Package .
*/
'package'   => 'package',

/*
* Modules .
*/
'modules'   => ['user'],

'user' => [
                    'Name'          => 'User',
                    'name'          => 'user',
                    'table'         => 'users',
                    'model'         => 'None\Package\Models\User',
                    'image'         => [
                        'xs'        => ['width' => '60',         'height' => '45'],
                        'sm'        => ['width' => '100',        'height' => '75'],
                        'md'        => ['width' => '460',        'height' => '345'],
                        'lg'        => ['width' => '800',        'height' => '600'],
                        'xl'        => ['width' => '1000',       'height' => '750'],
                        ],

                    'fillable'          => ['user_id', 'id',  'name',  'email',  'password',  'remember_token',  'created_at',  'updated_at',  'PRIMARY',  'id),'],
                    'listfields'        => ['id', 'id',  'name',  'email',  'password',  'remember_token',  'created_at',  'updated_at',  'PRIMARY',  'id),'],
                    'translatable'      => ['id',  'name',  'email',  'password',  'remember_token',  'created_at',  'updated_at',  'PRIMARY',  'id),'],

                    'upload-folder'     => '/uploads/package/user',
                    'uploadable'        => [
                                                'single'    => [],
                                                'multiple'  => [],
                                            ],
                ],
];
